@font-face {
  font-family: "whaty"; /* Project id 3639610 */
  src: 
       url('data:application/x-font-woff2;charset=utf-8;base64,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') format('woff2'),
       url('iconfont.woff?t=1756280230545') format('woff'),
       url('iconfont.ttf?t=1756280230545') format('truetype'),
       url('iconfont.svg?t=1756280230545#whaty') format('svg');
}

.whaty {
  font-family: "whaty" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-caidan:before {
  content: "\ee15";
}

.icon-zoom-stroke:before {
  content: "\ea4c";
}

.icon-arrow-simple-lg-left:before {
  content: "\ea98";
}

.icon-arrow-simple-lg-top:before {
  content: "\ea99";
}

.icon-arrow-simple-lg-right:before {
  content: "\ea9c";
}

.icon-arrow-simple-lg-down:before {
  content: "\ea9d";
}

.icon-mobile-stroke:before {
  content: "\e8b2";
}

.icon-login-pwd:before {
  content: "\e80a";
}

.icon-saoyisao:before {
  content: "\e608";
}

.icon-a-fasongdaohang-m:before {
  content: "\e7e2";
}

.icon-cross:before {
  content: "\ea0c";
}

.icon-cross-round-stroke:before {
  content: "\ea27";
}

.icon-cross-round-fill:before {
  content: "\ea2e";
}

.icon-lock-stroke:before {
  content: "\ea30";
}

.icon-user-stroke:before {
  content: "\ea41";
}

.icon-shield-tick-stroke:before {
  content: "\ea4a";
}

.icon-tick:before {
  content: "\ea2c";
}

.icon-tick-8:before {
  content: "\ea2f";
}

.icon-tick-6:before {
  content: "\e8d0";
}

.icon-arrow-circle-down:before {
  content: "\ea0e";
}

.icon-arrow-circle-left:before {
  content: "\ea11";
}

.icon-arrow-circle-right:before {
  content: "\ea4e";
}

.icon-arrow-circle-top:before {
  content: "\ea52";
}

.icon-arrow-fill-left:before {
  content: "\ea05";
}

.icon-arrow-fill-down:before {
  content: "\ea07";
}

.icon-arrow-fill-top:before {
  content: "\ea08";
}

.icon-arrow-fill-right:before {
  content: "\ea0a";
}

.icon-eye-open-b-stroke:before {
  content: "\e8ad";
}

.icon-eye-close-b-stroke:before {
  content: "\e8b1";
}

.icon-arrow-simple-down:before {
  content: "\ea06";
}

.icon-arrow-simple-left:before {
  content: "\ea09";
}

.icon-arrow-simple-top:before {
  content: "\ea0b";
}

.icon-arrow-simple-right:before {
  content: "\ea0d";
}

.icon-arrow-tail-down:before {
  content: "\ea0f";
}

.icon-arrow-tail-top:before {
  content: "\ea10";
}

.icon-arrow-tail-right:before {
  content: "\ea16";
}

.icon-arrow-tail-left:before {
  content: "\ea19";
}

